Snow Leopard : Adobe fait le point

Christophe Laporte |
Après avoir mené des tests poussés en collaboration avec Apple, Adobe annonce que l'ensemble de sa Creative Suite 4 est compatible avec Snow Leopard. Afin d'éviter tout problème, l'éditeur recommande d'appliquer toutes les mises à jour disponibles pour la CS4.

Par contre, Adobe n'a pas effectué des tests similaires avec Creative Suite 3 et Macromedia Studio 8. Pour ces deux suites, il ne faut pas s'attendre à des correctifs de la part de l'éditeur San José pour régler d'éventuels problèmes de compatibilité. Selon le site Snow Leopard Compatibility, la Creative Suite 3 fonctionne plutôt bien sous Mac OS 10.6. Le site n'a recensé que des problèmes mineurs avec Photoshop et Dreamweaver.

Sur le même sujet :
- Creative Suite : Adobe abandonne le PowerPC
- Lightroom va abandonner le PowerPC

avatar Patrixmtl | 

[pétage de plomb]Le seul problème: Flash n'a jamais fonctionné sous Leopard... Alors comment peuvent-ils nous pousser leur merde de CS4 sans avoir honte avec Snow? Lorsqu'Apple est rendu à remoduler Safari pour qu'il ne plante pas avec un plug-in en détresse (lire Flash!) y'a vraiment un problème. Apple devrait mettre au pas cette entreprise de merde qui pompe mon entreprise avec ces licences qui bouffe mon budget TI comme un gros Pac-Man avec cette suite qui donne à mes utilisateurs l'impression d'être des infographistes parce qu'ils ont Photoscrap installé sur leur poste pour ouvrir leur maudite photos de vacances![/pétage de plomb]

avatar brume | 

oh très bien ce site !

Je bouquemarque.

J'espère que les "bugs mineurs" vont pas me forcer à upgrader en cs4.

avatar ispeed | 

Bouter en Windows 7 et vous aurez aucun problème

avatar Dr_cube | 

Adobe n'a jamais compris qu'il fallait faire :
— 1 licence pour les particuliers, à moins de 100€.
— 1 licence pour les entreprises, à plus de 400€.

Actuellement les logiciels d'Adobe sont hors de prix pour les particulier. Or des millions de particuliers utilisent quotidiennement Flash, Dreamweaver, Fireworks ou encore Photoshop. Il est évident que la plupart de ces personnes n'ont pas payé plus de 400€ pour avoir ces logiciels.. Personnellement je n'hésiterais pas à payer 60€ pour avoir ces logiciels. Mais plus de 400€ c'est impossible, car je sais que je ne ferai aucun argent avec les créations que je vais faire avec ces logiciels, donc je ne veux pas investir une telle somme sans retour sur investissement.
Bref, en faisant des prix plus abordables pour les particuliers, Adobe gagnerait plus d'argent et ne serait pas obligé de dépenser la moitié de leur budget en vaines protections anti-crackage.

Mieux encore, avec l'argent ainsi gagné, ils pourraient enfin embaucher des gens compétents pour améliorer leurs logiciels sur Mac. Perso j'ai Fireworks 8 depuis des lustres. Dernièrement j'ai voulu tester Fireworks CS4. De loin, l'interface paraît jolie. Mais en réalité elle est nulle ! Les onglets sont catastrophiques (pas d'Exposé, pas de raccourcis clavier..). Je n'ai pour le moment vu aucune nouvelle fonctionnalité. La seule chose que j'ai remarqué c'est le plus grand nombre de bugs, notamment avec Spaces. De plus, il faut maintenant faire un clic de plus quand on veut sélectionner un objet. Il y a un gros bug lorsqu'on manipule du texte : le cadre de sélection est décalé vers le bas de plus de 10px un fois sur deux. Bref je suis très déçu par Fireworks CS4, car il n'apporte rien de plus à part des bugs. Pas de quoi claquer 400€.
J'espère donc que Fireworks 8 fonctionnera sur Snow Leopard. Sinon je reste sur Leopard avec ma machine principale.

avatar romainbessuges | 

En fait ça fait parti intégrante de la politique d'Abode le "piratage particulier", c'est un manière d'asseoir une notoriété, et de ne pas laisser de place au concurrents alternatifs sur les ordinateurs personnels des décideurs.

Concernant les bugs que tu évoques, je suis entièrement d'accord ! Cette CS4 même après tous les patchs possible et imaginables est toujours aussi agaçante. Pourquoi diable a-t-il fallu qu'ils codent eux-mêmes un système de palettes ? Et oui, c'est quoi ce curseur qui se décale !?!

avatar Michele Bugliaro | 

Je trouve pas juste qu'Adobe ne considère la CS3 aussi pour Snow Leopard.

avatar Shralldam | 

@Michele Bugliaro
La CS5 est déjà en train d'être élaborée par les développeurs d'Adobe.

De plus, si la CS3 était adaptée pour fonctionner sans bugs sous Snow Leopard, Adobe enverrait un signal contradictoire (pour elle) auprès de ses utilisateurs. Son objectif reste la vente de logiciels, et "encourager" les utilisateurs à rester sur la CS3 torpillerait les efforts financiers mis en œuvre pour la CS4. Même si vous trouvez que la CS4 n'en vaut pas la peine, elle a représenté un coût pour Adobe et elle ne peut qu'essayer de contraindre ses clients à acheter cette version plutôt qu'une ancienne.

Ceci dit, j'utilise la CS4 et si elle n'est pas parfaite, je la trouve mieux aboutie que la CS3.

avatar nlex | 

Et les bugs de la CS4 ils comptent pas les corriger j'imagine ?

avatar Museforever | 

@Patrixmtl :

Sous mac OS, c'est Apple qui est chargé du portage de Flash, pas Adobe.

avatar Nicky Larson | 

[quote]Sous mac OS, c'est Apple qui est chargé du portage de Flash, pas Adobe.[/quote]
lol, n'importe quoi ...

avatar Patrick75 | 

Et Photoshop elements ? apparamment il ne serait pas compatible...? que fait Adobe du grand public et amateurs éclairés ?
cf: http://snowleopard.wikidot.com/

avatar setnan | 

@Museforever, tu peux développer un peu ou filer une piste/lien concernant cette info ?

avatar Starbuck | 

@ Nicky Larson et setnan

Vous avez installer le plugin Adobe Flash Player sous OS X comme sous Windows ? Non

avatar kriscus | 

Ca sera donc sans moi Snow Leopard... Ils ne croient pas chez Adobe que je vais passer à CS4 juste pour cette raison ! Faut arrêter de prendre les clients d'Adobe pour des vaches à lait...

avatar nlex | 

Flash par Apple ?

C'est comme dire que c'est Apple qui est chargé de Windows sous Bootcamp !

mdr

avatar pinot | 

Pour l'instant la CS4 refuse de se lancer, Erreur 150:30, erreur de licence j'ai dejà tenté toute leurs solutions, rien n'y fait ...
pour info ce n'est pas avec une version piraté mais une version d'evaluation ...
Je ne suis pas le seul ...
Je désespère ...

avatar BioSS | 

C'est drôle, moi qui ait achèté la CS4 j'ai aucune de ces merdes et pourtant je bosse quotidiennement avec After Effects, Photoshop et Flash, autrement dit des logiciels tout le temps incriminé par le grand public : autrement dit des incompétents. Je comprends tout à fait qu'Adobe ne perde pas de temps avec les amateurs de votre genre, vous passez plus de temps à vous plaindre qu'à vous servir des logiciels.

avatar mac-fan | 

Perian marchera t-il avec snow leopard?

avatar pinot | 

@Bioss
J'espère que tu travaille en solo, sinon je plain tes collègues :)

avatar faramazpat | 

Ah merde mon photoshop 6.5 va pas marcher alors sur Snow Leopard !!!!
Non serieux c'est un truc a prendre en compte avant de passer sur Snow, si la CS3 marche plus très bien, je suis un peu dans la merde...
Mais bon j'y croit pas trop, et je pense bien qu'Adobe va faire des patches.

avatar sam10 | 

Bonjour je suis nouveaux sur ce forum.
J'avais envie de m'exprimer sur ce fameux snow léopard.
J'ai acheté un i mac 3ghz tout content de pouvoir travailler avec ma cs2...qui me suffi amplement
Mais mon mac est bloqué en léopard des neiges pas de rétrogradage possible en léopard (des terres)!
Bref je gagne pas grand chose et je suis censé me mettre ma licence dans le derrière.
j'estime qu'au prix ou on paye leur logiciel ils pourraient faire l'effort de suivre plus de 4 ans.
Bref pas les moyens d'acheter cs4 et cs2 qui marche comme une patate (quand elle marche)
Merci apple et merci a..dobe.

CONNEXION UTILISATEUR